jdbc-0.usepool=true
jdbc-0.proxool.alias=property-default
jdbc-0.proxool.driver-class=com.mysql.jdbc.Driver

#jdbc-0.proxool.driver-url=jdbc:mysql://175.102.6.165:10022/weixin?useUnicode=true&characterEncoding=utf8
#jdbc-0.user=root
#jdbc-0.password=sino#308

jdbc-0.proxool.driver-url=jdbc:mysql://180.166.184.66:3306/weixin?useUnicode=true&characterEncoding=utf8
jdbc-0.user=root
jdbc-0.password=gkxl650

jdbc-0.proxool.maximum-connection-count=300
jdbc-0.proxool.minimum-connection-count=10
##jdbc-0.proxool.maximum-active-time=600000
jdbc-0.proxool.simultaneous-build-throttle=150
jdbc-0.proxool.house-keeping-test-sql=select CURRENT_DATE 





